<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!-- <meta name="viewpost" content="width=device-width, intial-scale=1.0" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Chi tiết tin tức - Getfly.vn</title>
    <link type="image/x-icon" rel="shortcut icon" href="/images/favicon.ico">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/tw-elements/dist/css/tw-elements.min.css" />
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,500;0,600;0,700;1,300;1,400&family=Poppins:wght@300;400;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./build/tailwind.css" />
    <link rel="stylesheet" href="./build/app.css" />
</head>

<body>
    <nav class="bg-white border-gray-200 dark:bg-gray-900">
        <div class="menu-top">
            <a href="trangchu.html">
                <img class="logo" src="images/logo.png">
            </a>
            <div class="flex items-center md:order-2">
                <a href="dangky.html" class="button-menu">
                    Trải nghiệm 30 ngày</a>
                <button data-collapse-toggle="mega-menu" type="button"
                    class="inline-flex items-center p-2 ml-1 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
                    aria-controls="mega-menu" aria-expanded="false">
                    <span class="sr-only">Open main menu</span>
                    <svg aria-hidden="true" class="w-6 h-6" fill="currentColor" viewBox="0 0 20 20"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd"
                            d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z"
                            clip-rule="evenodd"></path>
                    </svg>
                </button>
            </div>
            <div id="mega-menu" class="hidden items-center justify-between w-full md:flex md:w-auto md:order-1 z-30">
                <ul class="flex flex-col font-medium md:flex-row md:mt-0">
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar">
                            <a class="block border-gray-100" href="vegetfly.html">Giới thiệu</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-96 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="vegetfly.html" class="block p-2 hover:bg-gray-100">Về
                                        Getfly
                                        CRM</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Quy
                                        trình
                                        cung cấp và sử dụng dịch vụ</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Chính
                                        sách bảo mật</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <button class="flex gap-2 items-center justify-between w-full" id="mega-menu-dropdown-button"
                            data-dropdown-toggle="mega-menu-dropdown"
                            class="flex items-center justify-between w-full py-2 pl-3 pr-4 font-medium text-gray-900 border-b border-gray-100 md:w-auto hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-blue-600 md:p-0 dark:text-white md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-blue-500 md:dark:hover:bg-transparent dark:border-gray-700">
                            Sản phẩm
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </button>
                        <div id="mega-menu-dropdown" class="mega-menu absolute !top-5 z-50 flex w-full hidden">
                            <ul class="menu-small" id="myTab" data-tabs-toggle="#myTabContent" role="tablist">
                                <li role="presentation">
                                    <button class="mega-button" id="profile-tab" data-tabs-target="#all" type="button"
                                        role="tab" aria-controls="profile" aria-selected="false">
                                        <img src="images/All in one.png">
                                        <span class="hide">All in one CRM Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="dashboard-tab" data-tabs-target="#marketing"
                                        type="button" role="tab" aria-controls="dashboard" aria-selected="false">
                                        <img src="images/Marketing fly.png">
                                        <span class="hide">Marketing Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="settings-tab" data-tabs-target="#sales"
                                        type="button" role="tab" aria-controls="settings" aria-selected="false">
                                        <img src="images/CRM sales.png">
                                        <span class="hide">CRM Sales Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#extend"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/modules.png">
                                        <span class="hide">Module mở rộng</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#service"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/DV triển khai.png">
                                        <span class="hide">Dịch vụ triển khai</span>
                                    </button>
                                </li>
                            </ul>
                            <div class="relative w-full" id="myTabContent">
                                <div class="hidden box-menu-small" id="all" role="tabpanel"
                                    aria-labelledby="profile-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý chiến dịch
                                                marketing</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý lịch hẹn</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý hợp đồng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý ticket</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="marketing" role="tabpanel"
                                    aria-labelledby="dashboard-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Mẫu email</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing Pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Remarketing</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="sales" role="tabpanel"
                                    aria-labelledby="settings-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Bộ lọc ưu việt</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng mua</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="extend" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kênh social
                                                (fanpage, zalo OA)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tổng đài
                                                VoIP</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kho</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý nhân sự
                                                (HRM)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tài chính - kế
                                                toán nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module chấm công bằng GPS
                                                hoặc IP tĩnh</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bán lẻ
                                                (POS)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module bảo mật nâng cao</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bảo hành</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý lịch đi
                                                tuyến</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý điểm
                                                thưởng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="service" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-full flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Triển khai hệ thống CRM cho
                                                doanh nghiệp</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Tư vấn xây dựng quy trình
                                                chăm sóc tối ưu và
                                                triển khai cho
                                                doanh
                                                nghiệp</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="mega-journey">
                                    <p class="uppercase text-btn-color text-base font-bold mb-2">Hành trình với Getfly
                                    </p>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/files.png">
                                            Dùng thử miễn phí
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Đăng ký nhận tài khoản demo để trải nghiệm tính
                                            năng CRM tiêu chuẩn.
                                            Nếu bạn
                                            muốn trải nghiệm
                                            các module khác, vui lòng liên hệ để được trợ giúp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/support.png">
                                            Tư vấn trực tiếp hoặc online
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly sẽ dựa vào mô hình kinh doanh và nhu cầu
                                            quản lý của doanh
                                            nghiệp để
                                            tư vấn phương
                                            thức ứng dụng hiệu quả nhất</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/choices.png">
                                            Lựa chọn gói dịch vụ
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cung cấp các gói phù hợp với số lượng người
                                            dùng tại doanh
                                            nghiệp.
                                            Ngoài ra doanh
                                            nghiệp có thể lựa chọn dịch vụ triển khai để tối ưu hóa thời gian, nguồn lực
                                            và chi phí</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/teaching.png">
                                            Đào tạo sử dụng
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Doanh nghiệp sẽ cần chuẩn bị dữ liệu cơ bản trên
                                            CRM để đảm bảo việc
                                            đào tạo
                                            sử dụng được
                                            hiệu quả dựa trên dữ liệu thực của doanh nghiệp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/training (1).png">Đào tạo liên tục và đồng hành
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cam kết hỗ trợ doanh nghiệp trong suốt thời
                                            gian sử dụng dịch
                                            vụ
                                            và
                                            cung cấp các buổi
                                            đào tạo sử dụng phần mềm liên tục hàng tháng để giúp doanh nghiệp ứng dụng
                                            CRM tốt nhất</p>
                                    </div>
                                    <p class="font-bold">Bảng giá dịch vụ</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="baogia.html">Báo giá</a>
                    </li>
                    <li class="li-menu">
                        <a href="#">Tài liệu tham khảo</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar1">
                            <a class="block border-gray-100">Đối tác</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar1"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="hesinhthai.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Hệ
                                        sinh thái</a>
                                </li>
                                <li>
                                    <a href="thumoidoitac.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thư
                                        mời
                                        hợp tác</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar3">
                            <a class="block border-gray-100">Tin tức</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar3"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Blogs</a>
                                </li>
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thông
                                        báo</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="lienhe.html">Liên hệ</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar2">
                            <a>Tuyển dụng</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar2"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tuyendung.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Vị trí
                                        tuyển
                                        dụng</a>
                                </li>
                                <li>
                                    <a href="cuocsonggetfly.html"
                                        class="block p-2 hover:bg-gray-100 hover:rounded-lg">Cuộc sống
                                        Getfly</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="box-customer-crm py-0">
        <div class="customer-crm">
            <div class="w-3/4 mobile">
                <div class="py-2">
                    <a href="#" class="font-bold text-primary-blue500 text-lg">Quy định về cung cấp và sử dụng
                        dịch vụ
                    </a>
                </div>
                <div class="flex gap-1">
                    <p class="text-neutral-600">28/04/2023</p> - <a href="#" class="text-primary-blue500 font-semibold">
                        Thông báo</a>
                </div>
                <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng ký sử dụng
                    phần
                    mềm quản lý Getfly. Bạn
                    chấp thuận và đồng ý bị ràng buộc bởi các quy định và điều kiện trong Thỏa Thuận này khi
                    thực
                    hiện các thao tác trên
                    đây. Trường hợp bạn không đồng ý với bất kỳ điều khoản sử dụng nào của chúng tôi, bạn vui
                    lòng
                    không đăng ký sử dụng...</p>
                <img src="images/banner-news0.png" class="w-full py-4">
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
                <p class="font-bold py-4">A. Đối với khách hàng đăng ký sử dụng thử phần mềm miễn phí Getfly</p>
                <p>Về tài khoản sử dụng (TKSD): Khi đăng trải nghiệm thử phần mềm miễn phí, người sử dụng (NSD) phải
                    cung cấp đầy đủ và
                    chính xác thông tin về Tên công ty, Email, Số điện thoại, Địa chỉ, Lĩnh vực hoạt động, số lượng nhân
                    viên. Đây là những
                    thông tin bắt buộc và chúng tôi chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin
                    trên. Những trường
                    hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ
                    được dùng làm căn
                    cứ để hỗ trợ giải quyết.
                </p>
            </div>
            <div class="w-1/4 mobile">
                <div class="flex gap-6 flex-col">
                    <img src="images/banner-news1.png">
                    <img src="images/banner-news2.png">
                    <img src="images/banner-news3.png">
                </div>
                <div class="flex flex-col overflow-y-scroll" style="height: 500px;">
                    <p class="text-primary-blue500 font-bold pt-3">BÀI VIẾT NỔI BẬT</p>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                    <div class="box-news">
                        <div class="flex gap-1">
                            <p class="text-neutral-600">28/04/2023</p> - <a href="#"
                                class="text-primary-blue500 font-semibold">
                                Thông báo</a>
                        </div>
                        <p>Vui lòng đọc kỹ Điều khoản sử dụng ('Thỏa thuận') trước khi bạn tiến hành đăng
                            ký sử dụng
                            phần mềm ...</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="box-banner2 bg-banner2">
        <p class="text-2xl text-white">Trải nghiệm giải pháp</p>
        <p class="text-2xl text-white">quản lý và chăm sóc khách hàng toàn diện cho SMEs Việt</p>
        <button class="btn bg-btn-color rounded-full shadow-lg text-white p-3 px-8 uppercase mt-3">
            Trải nghiệm thử
        </button>
    </div>
    <div class="footer bg-banner3">
        <div class="flex justify-between w-full">
            <div class="w-3/4">
                <p class="text-white mb-3 font-bold text-base">Công ty Cổ phần Công nghệ Getfly Việt Nam</p>
                <p class="text-white mb-5 font-light">VP HN: Tầng 7 Tòa nhà Hoa Cương, Số 18, Ngõ 11, Thái Hà, Đống Đa,
                    Hà
                    Nội</p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (024) 6262 7662</p>
                <p class="text-white mb-5 font-light">VP HCM: 43D/9 Hồ Văn Huê, Phường 09, Quận Phú Nhuận, Tp Hồ Chí
                    Minh
                </p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (028) 6285 6395</p>
                <p class="text-white mb-5 font-light">Hotline kinh doanh: 0965 593 953</p>
                <p class="text-white mb-5 font-light">Email: contact@getflycrm.com</p>
            </div>
            <div class="w-1/4 relative">
                <div class="box-footer">
                    <p class="text-white mb-3 font-bold">Download</p>
                    <a href="https://apps.apple.com/vn/app/getfly-crm-4-0/id1490060413">
                        <img class="w-36 mb-3" src="images/appstore.png">
                    </a>
                    <a href="https://play.google.com/store/search?q=getfly+crm+4.0&c=apps">
                        <img class="w-36 mb-3" src="images/googleplay.png">
                    </a>
                    <img class="w-36 mb-3" src="images/logo-da-thong-bao-voi-bo-cong-thuong.png">
                    <img class="w-36" src="images/iso.png">
                    <div class="social">
                        <a href="https://zalo.me/2642095819923952061">
                            <img class="mb-3" src="images/zalo.png">
                        </a>
                        <a href="https://www.facebook.com/messages/t/328467620572169">
                            <img src="images/messenger.png">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-p bg-footer">
        <div class="w-3/4 mobile">
            <p class="text-white font-light">© Copyright Getfly CRM 2023 - Giải pháp quản lý & chăm sóc khách hàng dành
                cho SME</p>
            <p class="text-white font-light">Giấy phép kinh doanh số: 0108107661 do Sở kế hoạch và Đầu tư Hà nội cấp
                ngày
                25/12/2017</p>
        </div>
        <div class="w-1/4 mobile">
            <div class="social-mobile">
                <a href=" https://www.facebook.com/getfly">
                    <img class="w-10 h-10" src="images/facebook.png">
                </a>
                <a href="https://www.instagram.com/getfly_crm/">
                    <img class="w-10 h-10" src="images/insta.png">
                </a>
                <a href="https://www.youtube.com/@GetFlyCRM">
                    <img class="w-10 h-10" src="images/Youtube.png">
                </a>
            </div>
        </div>
    </div>
    <div class="phone">
        <img src="images/phone.png">
        <div class="hotline">
            <p>Hotline 24/7: (024) 6262 7662</p>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/tw-elements/dist/js/tw-elements.umd.min.js"></script>

</html>